# KamiApiJdCookieV1ListOrderRes

## Properties

| Name      | Type                                                                         | Description | Notes                             |
| --------- | ---------------------------------------------------------------------------- | ----------- | --------------------------------- |
| **list**  | [**Array&lt;KamiApiJdCookieV1OrderInfo&gt;**](KamiApiJdCookieV1OrderInfo.md) | 订单列表    | [optional] [default to undefined] |
| **total** | **number**                                                                   | 总数        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1ListOrderRes } from './api';

const instance: KamiApiJdCookieV1ListOrderRes = {
  list,
  total
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
